Subject: FVWM: [Auto-Reply]

From: [email-masked]
Date: 9 Aug 2004 11:26:10 -0700

This is an automated response. ... 

Thanks for writing. I have been overwhelmed with an tremendous response to the my latest columns.

I am reading them all, but cannot respond to them all. However many of your emails will be quoted in future columns, or put on a web page (with writers' names removed) for all readers to review.

I appreciate your interest in this subject. 

- Jon

PS: If you would like to see more of my work, including recommended portfolios and stock picks, please visit my independent weekly investment research service StockTactics Advisor at (http://stocktacticsadvisor.com and sign up for a free 3-week trial.
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].